Perlbal::Plugin::Redirect(3)

NAME
Perlbal::Plugin::Redirect - Plugin to do redirecting in Perlbal land

SYNOPSIS
    LOAD redirect

    CREATE SERVICE redirector
        SET role = web_server
        SET plugins = redirect
        REDIRECT HOST example.com www.example.net
    ENABLE redirector

LIMITATIONS
Right now this can only redirect at the hostname level. Also, it just assumes you want an http: URL.